# PhasicFlow: vtkByteSwapper< 8 > Struct Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

vtkByteSwapper< 8 > Struct Reference

re-order of 8-byte data More...

## Static Public Member Functions

static void | Swap (char *data)

## Detailed Description

re-order of 8-byte data

Definition at line 68 of file vtkByteSwapper.hpp.

## Member Function Documentation

## Swap()

static void Swap | ( | char * | data | ) |

inlinestatic

Definition at line 70 of file vtkByteSwapper.hpp.

The documentation for this struct was generated from the following file:

- utilities/Utilities/vtkFile/vtkByteSwapper.hpp